Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Epsilon » EGL + Tomcat? (egl.servlet)
EGL + Tomcat? (egl.servlet) [message #579573] Wed, 26 August 2009 11:54
Darren  is currently offline Darren
Messages: 40
Registered: September 2009
Member
Dimitris or anyone knows the answer,

I've been writing a guide to configuring eclipse to work with Epsilon,
Tomcat and Ant-contrib for our application for my collegues. I can locate
all the required jars for the Tomcat lib except egl.servlet, from the
plugins directory in eclipse. I assume it is advisable to get developers
to use these versions such that they can get the latest version.

I am assuming therefore that egl.servlet does not ship with the Epsilon
installed via the update manager. Is this intended to ship with this
version in the future? I do not also see it in the SVN. Is the only
location for this via the link:
http://code.google.com/p/epsilonlabs/wiki/EGLinTomcat?

thanks,

Darren
Previous Topic:Java via Epsilon Tools
Next Topic:EolString.replace & escape special chars?
Goto Forum:
  


Current Time: Thu Oct 02 16:31:34 GMT 2014

Powered by FUDForum. Page generated in 0.01747 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software